iframe#gt-nvframe {
    display: none !important;
}

body {
    margin: 0 auto !important;
}

.fa, .fas, .far, .fal, .fad, .fab, [class*="fa-"] {
    translate: no !important;
}

/*----------------ドロップdown-----------------------------------------------*/


.hamSpDropdouwn {
    background: #4D4D4D;
    border-color: #4D4D4D;
    border-radius: 0;
}

.dropdown-toggle::after {
    display: none;
}

.dropMenuWr {
    max-width: 25px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    position: relative;
    z-index: 999;
}

.dropMenuAr {
    display: none;
    width: 147px;
    position: absolute;
    padding: 28px 0 0;
    margin: auto;
    top: 100%;
    right: 0px;
}

.dropMenuWr:hover > #topdrop01 {
    display: block;
}

.hGnavListBox {
    background: #fff;
    border: 1px solid #655E5E;
}

.gnavMenuLink {
    padding: 12px 12px;
    display: block;
    border-bottom: 1px solid #655E5E;
    font-size: 16px;
    letter-spacing: 0.05em;
    font-weight: bold;
    color: #655E5E;
    font-family: "Shippori Mincho B1", serif;
}

.languageBox .gnavMenuLink:last-child {
    border-bottom: 0 solid;
}

.gnavMenuLink:hover {
    color: #CEC8C8;
}


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:1024px) {

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

    
  
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

} /* min-width: 1024px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */